count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=226
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=224
results:
- base_id: MA1877
  collection: CORE
  matrix_id: MA1877.1
  name: Hes-b
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1877.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1877.1/
  version: '1'
- base_id: MA1877
  collection: CORE
  matrix_id: MA1877.2
  name: Hes-b
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1877.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1877.2/
  version: '2'
- base_id: MA1878
  collection: CORE
  matrix_id: MA1878.1
  name: Hes-c
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1878.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1878.1/
  version: '1'
- base_id: MA1878
  collection: CORE
  matrix_id: MA1878.2
  name: Hes-c
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1878.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1878.2/
  version: '2'
- base_id: MA1099
  collection: CORE
  matrix_id: MA1099.1
  name: Hes1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1099.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1099.1/
  version: '1'
- base_id: MA0616
  collection: CORE
  matrix_id: MA0616.1
  name: Hes2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0616.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0616.1/
  version: '1'
- base_id: MA1879
  collection: CORE
  matrix_id: MA1879.1
  name: Hex
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1879.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1879.1/
  version: '1'
- base_id: MA1879
  collection: CORE
  matrix_id: MA1879.2
  name: Hex
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1879.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1879.2/
  version: '2'
- base_id: MA1880
  collection: CORE
  matrix_id: MA1880.1
  name: Hey
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1880.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1880.1/
  version: '1'
- base_id: MA2240
  collection: CORE
  matrix_id: MA2240.1
  name: Hey
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2240.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2240.1/
  version: '1'
